*{margin:0; padding:0;}
html, body{font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; min-width: 1201px;}
body{background:#f0f0f0;}

#header{background:#292929; position: relative; z-index: 2;}
#main {position: absolute; top: 80px; bottom: 48px; width: 100%; min-width: 1201px; background: url(/images/main1.png) 50% 50%; background-size: cover;}

#content{width: 1201px; margin: 0 auto; padding: 10px 0; min-height: 1000px; padding:20px 0;}
#right{width:330px; float:right; padding:15px; background: #FFF; min-height: 1000px;}
#right .panel-body{padding: 10px 5px;}
rtitle{font-size: 22px; color:#333; border-bottom: 2px dashed #dedddd;}
#left{margin-right:350px; padding:15px; background: #FFF; border:1px solid #dedddd; min-height: 1000px; overflow: hidden;}
#left p{text-indent: 30px;}
#left ul, #left ol{margin-left: 30px;}
h1, h2{font-size: 22px; padding: 10px 15px; background: #f1f1f1; border-left: 3px solid #333; text-transform: uppercase; afont-weight: bold;}
h3{font-size: 18px;}

#footer{ background:#333; min-width: 1201px; color: #ccc;}
#footer>div{width: 1160px; margin: 0 auto; padding:0 20px;}
#footer>div>a{float:right; margin:8px;}
.fcol{width: 33%; float: left; padding: 15px;}
.fcol p {line-height: 2;}
.fcol table{margin-top: 25px;}
.fcol table td{padding: 5px;}
.ftitle{font-size: 22px; padding:10px 0;}

#main_footer{ background:#292929; position:absolute; bottom:0; left:0;  width: 100%; min-width: 1201px;}
#main_footer>div{width: 1160px; margin: 0 auto; padding:0 20px;}
#main_footer>div>a{float:right; margin:8px;}


table.gray {
    border-spacing: 0;
}
table.gray tr:nth-child(odd) {
    background-color: #e5e5e5;
}
table.gray tr:nth-child(even) {
    background-color: #ffffff;
}
table.gray tr:hover {
    background-color: #FBD79B;
}
table.gray td,
table.gray th {
    vertical-align: middle;
    border: 1px solid #777;
    text-align: left;
    padding: 3px 10px;
}
table.gray td {
    empty-cells: show;
}



.f50>div:first-child{
    width: 49%;
    float: left;
}
.f50>div:last-child{
    width: 49%;
    float: right;
}

.f30:after{
    content: '';
    display: block;
    
    clear: both;
}
.f30>div{
    width:32%;
    float:left;
    margin-left: 2%;
}
.f30>div:first-child{
    margin-left: 0;
}